count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 478
md5: e3689bbe3b0dd10ee98db8b2e65173ad
publications: http://rnacentral.org/api/v1/rna/URS0000985071/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000985071
sequence: AAGGAAUUGACGGGGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAACGCGAAGAACCUUACCAGGCCUUGACAUGCAGAGAACUUUCCAGAGAUGGAUUGGUGCCUUCGGGAACUCUGACACAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGUAACGAGCGCAACCCUUGUCCUUAGUUACCAGCACGUUAUGGUGGGCACUCUAAGGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGACCUGGGCUACAAACGUGAUACAAUGGCUGGAACAAAGGGAUGCGAAGCAGUGAUGUGGAGCGAAACCCAUAAAAACAGUCUCAGUUCGGAUUGAAGUCUGCAACUCGACUUCAUGAAGUCGGAAUCGCUAGUAAUCGCGGAUCAGAACGCCGCGGUGAAUACGUUCUCGGGGUUU
url: http://rnacentral.org/api/v1/rna/URS0000985071?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000985071/xrefs?format=yaml
